<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,2},{44,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,44}}</string>
                <key>sourceSize</key>
                <string>{44,44}</string>
            </dict>
            <key>50002.png</key>
            <dict>
                <key>frame</key>
                <string>{{48,48},{44,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,44}}</string>
                <key>sourceSize</key>
                <string>{44,44}</string>
            </dict>
            <key>50003.png</key>
            <dict>
                <key>frame</key>
                <string>{{48,2},{44,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,44}}</string>
                <key>sourceSize</key>
                <string>{44,44}</string>
            </dict>
            <key>50004.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,48},{44,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,44}}</string>
                <key>sourceSize</key>
                <string>{44,44}</string>
            </dict>
            <key>50005.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{44,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,44}}</string>
                <key>sourceSize</key>
                <string>{44,44}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>artist_operation_atlas.png</string>
            <key>size</key>
            <string>{140,94}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:1bd0bd51f2ce5740fb7040f996ec0375:1/1$</string>
            <key>textureFileName</key>
            <string>artist_operation_atlas.png</string>
        </dict>
    </dict>
</plist>
